/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.idg-sep{
	max-width:200px !important; 
	margin-bottom:55px !important;
	margin-top:-10px	 !important;
}


 .fusion-main-menu a{
color:white !important;
}

.fusion-is-sticky a{
color:black !important;
}





.ilightbox-button.metro-white span {
    display: block;
    width: 100%;
    height: 100%;
	color:black  !important;
} 




.pagination-prev:before, .single-navigation a[rel=prev]:before, .woocommerce-pagination .prev:before {
font-family: fontawesome !important;
content: '\f060' !important;
visibility: visible !important;
}

.pagination-next:after, .single-navigation a[rel=next]:after, .woocommerce-pagination .next:after {
font-family: fontawesome !important;
content: '\f061' !important;
visibility: visible !important;
}
.single-navigation a {
visibility: hidden !important;
}




.fusion-posts-container{
	/* margin-top:-100px  !important; */
}



.fusion-toggle-no-divider{margin-top:-35px !important;}

.fusion-toggle-heading{font-size:15px !important;}

.service-boxes{border:1px solid #a8a8a8}

.service-boxes ul li{font-size:0.8em  !important;}

.service-boxes p{font-size:0.8em  !important;}

.service-boxes h3{font-size:19px !important;}

.fusion-slider-1076 .slide-content-container    {
      top: 25% !important;
}

.single-navigation {
    text-align:center;
    font-size:25px;
    border-top:0px solid green;
    border-bottom:0px solid green;
}

.fusion-slider-6 .slide-content-container    {
      top: 65% !important;
}

.fusion-slider-1405 .slide-content-container    {
      top: 50% !important;
}

.fusion-slider-1413 .slide-content-container    {
      top: 65% !important;
}

.fusion-slider-1485 .slide-content-container    {
      top: 65% !important;
}


.fusion-slider-1465 .slide-content-container    {
      top: 50% !important;
}

.fusion-slider-12 .slide-content-container {
      top: 50% !important;
}


.fusion-slider-359 .slide-content-container,.fusion-slider-1912 .slide-content-container,.fusion-slider-74 .slide-content-container    {
      top: 65% !important;
}

.fusion-slider-1076 .slide-content-container{
      top: 50% !important;
	  
}



.fusion-slider-1076 .background-image:before {position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: rgba(17,17,17,0.3) !important; content: ' ' !important;}

/* 
.background-image:before {position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: rgba(17,17,17,0.6) !important; content: ' ' !important;}
 */

.fusion-modal h1, .fusion-page-title-bar h1, .fusion-widget-area h1, .post-content h1 {
    font-family: 'Roboto';
    font-weight: 300;
    line-height: 1.4;
    letter-spacing: 0px;
}

.quote-line{
	margin-left:-25px !important;
	margin-bottom:20px
}


.about-quote{
font-size: 23px; 
font-family: 'playfair'; 
line-height: 35px;
}

.about-quote-marks,.about-quote-marks-right{
font-size: 55px; 
font-family: 'playfair'; 
padding-top:20px;
vertical-align: middle; 
margin-bottom: -20px; 
margin-right: 14px;	
}

.about-quote-marks-right{
margin-left: 10px;	
}



